hr#kwickclear{
clear:both;
margin-bottom:30px;
}

#kwick {
overflow:auto;
clear:both;
}
#kwick .kwicks {
font-weight:normal;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-left:5%;
padding:0pt;
background:transparent url(/xmedia/mootools/right.gif) no-repeat scroll right top;
display:block;
height:100px;
width:600px;
}
#kwick li {
float:left;
}
#kwick .kwick {
background:#FFFFFF none repeat scroll 0%;
cursor:pointer;
display:block;
height:51px;
overflow:hidden;
padding:10px;
width:125px;
}
#kwick .kwick span {
display:none;
}
#kwick .download {
background:#9CE782 url(/xmedia/mootools/telecharger.gif) repeat scroll 0%;
}
#kwick .documentation {
background:#92BDFA url(/xmedia/mootools/cours.gif) repeat scroll 0%;
}
#kwick .forum {
background:#FAA892 url(/xmedia/mootools/forum.gif) repeat scroll 0%;
}
#kwick .trac {
background:#E78282 url(/xmedia/mootools/tutoriaux.gif) repeat scroll 0%;
border-right:0pt none;
}